BODY {
	 MARGIN: 0px auto;FONT-SIZE: 14px; COLOR: #000000; BACKGROUND: #fff;font-size:12px;
}
TD {
	FONT-SIZE: 14px; COLOR: #000000
}
TH {
	FONT-SIZE: 14px; COLOR: #000000
}
A {
	FONT-SIZE: 12px; COLOR: #4d3e1b; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
table A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4d3e1b; TEXT-DECORATION: none
}
table A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.line22 {
	LINE-HEIGHT: 22px
}
.line24 {
	LINE-HEIGHT: 24px
}
.txtin {
	TEXT-INDENT: 2em
}
.fswhit {
	COLOR: #fff
}
.fs12 {
	FONT-SIZE: 12px
}
.fsgary {
	COLOR: #534d3e
}
.blocka {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #000; COLOR: #fff; PADDING-TOP: 2px; HEIGHT: 14px
}
.lines {
	FONT-SIZE: 12px; LINE-HEIGHT: 24px
}
.nub {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #534d3e; LINE-HEIGHT: 12px; FONT-FAMILY: Arial; LETTER-SPACING: 2px
}
.checkbox {
	DISPLAY: block;  MARGIN: 0px auto; WIDTH: 201px; CURSOR: pointer; HEIGHT: 85px
}
.bt {
	FILTER: Alpha(Opacity=0); WIDTH: 201px; CURSOR: pointer; HEIGHT: 80px; moz-opacity: 0
}
#MiniPublicTopTab {
	BACKGROUND: url() #fff repeat-x; HEIGHT: 33px; TEXT-ALIGN: center
}
#MiniPublicTop {
	CLEAR: both; FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 910px; COLOR: #000; LINE-HEIGHT: 12px; FONT-FAMILY: "宋体"; HEIGHT: 55px
}
#MiniPublicTop A.mLink {
	COLOR: #828282; TEXT-DECORATION: none
}
#MiniPublicTop A.mLink:hover {
	COLOR: red
}
#MiniPublicTop #miniLogo {
	BACKGROUND: #fff; FLOAT: left
}
#MiniPublicTop #miniLogo IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 55px; BORDER-RIGHT-WIDTH: 0px
}
#MiniPublicTop #miniLink {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 32px
}
#MiniPublicTop #miniLink SPAN {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url() no-repeat right top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#MiniPublicTop #miniLink SPAN.mEnd {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.style11 {
	FONT-SIZE: 12px
}
#CopyRight2006 {
	CLEAR: both; FONT-SIZE: 12px; BACKGROUND: white; MARGIN: 0px auto; COLOR: black
}
#CopyRight2006 TD {
	CLEAR: both; FONT-SIZE: 12px; BACKGROUND: white; MARGIN: 0px auto; COLOR: black
}
.tocft:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
A.tocft:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
.tocft:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: red; TEXT-DECORATION: underline
}
#MiniPublicTop A.mLink {
	FONT-WEIGHT: normal; COLOR: #828282; TEXT-DECORATION: none
}
#MiniPublicTop A.mLink:hover {
	FONT-WEIGHT: normal; COLOR: red
}
.style3 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #990000
}
.style9 {
	COLOR: #ffffff
}
.style10 {
	FONT-SIZE: 14px
}
.style14 {
	FONT-SIZE: 13px
}
.STYLE16 {font-family: Arial, Helvetica, sans-serif}